/*@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
body{
    margin: 0;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    font-style: normal;
}
input,button{
    font-family: "Oswald", sans-serif;
    font-size: 1.5rem;
}
/*body .entry-content{
    height: 100vh;
    overflow-x: hidden;
    overflow-y: scroll;
}*/
.container,.container-fluid,.container-sm,.container-md,.container-lg,.container-xl,.container-xxl {
    width: 100%;
    padding-right: var(--bs-gutter-x,1rem);
    padding-left: var(--bs-gutter-x,1rem);
    margin-right: auto;
    margin-left: auto;
    padding: 0;
}

@media (min-width: 576px) {
    .container,.container-sm {
        max-width:540px
    }
}

@media (min-width: 768px) {
    .container,.container-sm,.container-md {
        max-width:720px
    }
}

@media (min-width: 992px) {
    .container,.container-sm,.container-md,.container-lg {
        max-width:960px
    }
}

@media (min-width: 1200px) {
    .container,.container-sm,.container-md,.container-lg,.container-xl {
        max-width:1140px
    }
}

@media (min-width: 1400px) {
    .container,.container-sm,.container-md,.container-lg,.container-xl,.container-xxl {
        max-width:1141px
    }
}
@media (max-width: 1200px) {
    .spin-wheel-footer__wrapper{
        display: flex;
        justify-content: space-between;
        padding-left: 3rem;
        padding-right: 3rem;
        gap: 1rem;
    }
}

header{
    background-image: url(/wp-content/themes/suomikassut/assets/images/background-suomikassut.jpg);
    height: 150px;
    background-position: bottom;
    background-size: cover;
    margin-bottom: 2rem;
}
.header__logo{
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
}
.header__logo img{
    height: 50px;
}
footer p{
    text-align: center;
}


.bonuses-section{
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.bonuses-list{
    display: flex;
    flex-direction: column;
    gap: 3rem;
}
.bonuses-list__line{
    display: flex;
    flex-direction: column;
    align-items: anchor-center;
    border-bottom: 5px solid #002e4d;
    padding-bottom: 2rem;
    margin: 0 10rem;
}
.bonuses-list__image{
    display: flex;
    width: 100%;
    justify-content: center;
}
.bonuses-list__image img{
    max-height: 80px;
}
.bonuses-list__title{
    font-size: 1.5rem;
    font-weight: 800;
    padding-bottom: 1rem;
    text-align: center;
}
.bonuses-list__subtitle{
    font-family: "Roboto", sans-serif;
    padding-bottom: 1rem;
    text-align: center;
    font-size: 1.1rem;
}
.bonuses-list__act{
    padding-bottom: 1rem;
    display: flex;
    width: 100%;
    justify-content: center;
}
.bonuses-list__act a{
    display: inline-block;
    font-family: inherit;
    border-radius: .42rem;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: .5px;
    text-decoration: none;
    outline: none;
    padding: 16px 25px;
    position: relative;
    text-transform: uppercase;
    background-color: #2250fc;
    border-color: #2250fc;
    border-width: 1px;
    border-style: solid;
    color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
    margin-top: 6px;
    margin-bottom: 6px;
    outline: none;
    line-height: 14px;
    cursor: pointer;
}
.bonuses-list__bottomtext{
    font-size: 0.9rem;
    font-weight: 300;
    text-align: center;
    font-family: "Roboto", sans-serif;
}
footer{
    margin-top: 3rem;
}
@media (max-width: 992px) {
    .bonuses-list__line{
        margin: 0 0rem;
    }
}
@media (max-width: 767px) {
    .header__logo img{
        height: 40px;
    }
    .bonuses-list__line {
        margin: 0 2rem;
    }
    header{
        height: 170px;
    }
}
@media (max-width: 550px) {
    .header__logo img {
        height: 35px;
    }
}
@media (max-width: 430px) {
    .header__logo img {
        height: 30px;
    }
    header{
        height: 140px;
    }
    .bonuses-list__title{
        line-height: 1.8rem;
        padding-top: 1rem;
        padding-bottom: 1.5rem;
    }
}
